Bug 55616 - ext3 assertion failure with 2.4.9-7.4smp
ext3 assertion failure with 2.4.9-7.4smp
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Stephen Tweedie
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-02 17:04 EST by Jeremy Katz
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-15 05:33:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2001-11-02 17:04:36 EST
Message on console is

Assertion failure in unmap_underlying_metadata() at buffer.c:1540:
"!buffer_jlist_eq(old_bh,3)"

Nothing at all special was being done on the ia64, mainly just sitting
there turned on.  Also, am now unable to log in on the console and the
already logged in shell is reporting that it can't fork() anymore...

Unfortunately, nothing useful or interesting in syslog
Comment 1 Stephen Tweedie 2001-11-13 13:42:30 EST
The console message should include a backtrace.  Did you capture that?
Comment 2 Jeremy Katz 2001-11-13 14:50:04 EST
Unfortunately, there wasn't one
Comment 3 Stephen Tweedie 2001-11-14 13:02:08 EST
Did you have a serial console set up?
Comment 4 Jeremy Katz 2001-11-14 13:10:33 EST
No, the machine is generally reinstalled on a multiple times a day basis for
anaconda testing...  it just happened to actually sit turned on for a few days
for a change and I happened to notice it.
Comment 5 Stephen Tweedie 2001-11-15 05:32:59 EST
Is this box normally reliable?  We do Cerberus testing on ia64 regularly and
have never seen anything like this, and the last time I got a bad b_jlist
report, it turned out to be bad ram.
Comment 6 Stephen Tweedie 2002-01-17 13:33:51 EST
Please reopen this bug if you can reproduce it.

Note You need to log in before you can comment on or make changes to this bug.